@Echo off
If not exist "4c494748544e494e472ee99988e79bb4" Exit
If not exist "steamApps\common" Exit
For /f "delims=" %%i in ('dir /a /b /on steamApps\common') do (
echo 准备移动	"%%i"
rd ".\%%i"
Move /Y "steamApps\common\%%i" .&&echo 移动成功	"%%i"||echo 移动失败	"%%i"
)
Exit